[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: fyi: qt4: rhel5 vs epel-4



On Tue, Mar 27, 2007 at 07:50:47AM -0500, Rex Dieter wrote:
> Just checked that rhel5 includes qt4.  Biggest issue being:
> 1.  upgrade path is busted.  rhel5's qt4-4.2.1-1 vs epel4's qt4-4.2.3
> I guess there's not much to do about that now.  Suggestions?  Is it 
> worth worrying much about at this point?

I think the current state of affairs is more like rawhide, e.g. you
can downgrade a package, I guess. Better than to have unupgradeable
items.

There is a mass rebuilkd happening (or happened) anyway for beta ->
GA.

We should probably make sure that RHEL4+EPEL4 upgrades properly to
RHEL5 for all packages (not only qt4) before EPEL4 is user-announced.

> And to a lesser degree:
> 2.  the rhel5 pkg only loosely followed extras's qt4 packaging (it 
> varies in a few significant ways).  I'll make rh maintainer aware.
-- 
Axel.Thimm at ATrpms.net

Attachment: pgpA5UoH9IJj8.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]